Subject: Ticket Assigned - USE IN 7373343099
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 04:40:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  USE IN 7373343099 hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:24 AM, 08th Jun                     hi                    Ok           08:24 AM, 08th Jun                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:24 AM, 08th Jun                     hi                    Hi           08:25 AM, 08th Jun                     hi                    Helo           08:25 AM, 08th Jun                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 3.5+3.5 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           08:25 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           08:26 AM, 08th Jun                     hi                    I did.. but its not seeing while order           08:26 AM, 08th Jun                     hi                    My credit showing 7 BD           08:26 AM, 08th Jun                     hi                    But new order time ..there is no option tonsed my credit           08:27 AM, 08th Jun                     hi                    Can I go MaX directly   shop and purchase with this amount           08:27 AM, 08th Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:30 AM, 08th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:33 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           08:33 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4467555